## haskell-http-client-tls 0.2.0.0

=== debian/changelog ===
haskell-http-client-tls (0.2.0.0-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 15:02:32 +0000

haskell-http-client-tls (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 09:14:39 -0500
