## haskell-http-client-tls 0.2.1.2

=== debian/changelog ===
haskell-http-client-tls (0.2.1.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 21:25:40 +0100

haskell-http-client-tls (0.2.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 15:50:44 -0400

haskell-http-client-tls (0.2.1.1-2) unstable; urgency=medium

  * Rebuild against newer http-client

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 14:13:30 +0200

haskell-http-client-tls (0.2.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 17:20:09 -0500
