=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-connection-dev (>= 0.1.3)
+  , libghc-connection-dev (>= 0.2)
   , libghc-connection-prof
-  , libghc-data-default-dev
-  , libghc-data-default-prof
-  , libghc-http-client-dev (>= 0.2)
+  , libghc-data-default-class-dev
+  , libghc-data-default-class-prof
+  , libghc-http-client-dev (>= 0.2.2)
   , libghc-http-client-prof
   , libghc-network-dev
   , libghc-network-prof
