## haskell-http-client-tls 0.2.2

=== debian/changelog ===
haskell-http-client-tls (0.2.2-8build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 13:51:29 +0000

haskell-http-client-tls (0.2.2-8) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:37 -0500

haskell-http-client-tls (0.2.2-7) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:55 +0200

haskell-http-client-tls (0.2.2-6) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:43 +0200

haskell-http-client-tls (0.2.2-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:49 +0200

haskell-http-client-tls (0.2.2-4) experimental; urgency=medium

  * No-change rebuild, as the buildd’s apt fails to resolve dependencies
  * No-change rebuild, as the buildd’s apt fails to resolve dependencies

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Apr 2015 12:46:28 +0200

haskell-http-client-tls (0.2.2-3) experimental; urgency=medium

  * Manual binNMU (as apt's dependency solver on the build daemons gives up)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 30 Dec 2014 12:10:51 +0100

haskell-http-client-tls (0.2.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:01 +0100

haskell-http-client-tls (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 19:06:41 +0200
