=== debian/control ===
Source: haskell-http-client-tls
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-connection-dev (>= 0.2.2),
 libghc-connection-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-http-client-dev (>= 0.3.5),
 libghc-http-client-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-tls-dev (>= 1.1),
 libghc-tls-prof,
Build-Depends-Indep: ghc-doc,
 libghc-connection-doc,
 libghc-data-default-class-doc,
 libghc-http-client-doc,
 libghc-network-doc,
 libghc-tls-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/snoyberg/http-client
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: http-client backend using connection and tls libraries
 Support for making connections via the connection package and, in
 turn, the tls package suite.

Package: libghc-http-client-tls-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-client-tls-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-client-tls-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
