=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-client-tls
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,24 +11,44 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-connection-dev (>= 0.2.2),
+ libghc-case-insensitive-dev,
+ libghc-case-insensitive-prof,
+ libghc-connection-dev (>= 0.2.5),
  libghc-connection-prof,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
- libghc-http-client-dev (>= 0.3.5),
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
+ libghc-http-client-dev (>= 0.5.0),
  libghc-http-client-prof,
+ libghc-http-types-dev,
+ libghc-http-types-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-network-dev,
  libghc-network-prof,
+ libghc-network-uri-dev,
+ libghc-network-uri-prof,
+ libghc-text-dev,
+ libghc-text-prof,
  libghc-tls-dev (>= 1.2),
  libghc-tls-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-case-insensitive-doc,
  libghc-connection-doc,
+ libghc-cryptonite-doc,
  libghc-data-default-class-doc,
+ libghc-exceptions-doc,
  libghc-http-client-doc,
+ libghc-http-types-doc,
+ libghc-memory-doc,
  libghc-network-doc,
+ libghc-network-uri-doc,
+ libghc-text-doc,
  libghc-tls-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-client-tls
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
