=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-http-client-tls
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev,
@@ -31,8 +31,6 @@
  libghc-network-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-tls-dev (>= 1.2),
  libghc-tls-prof,
 Build-Depends-Indep: ghc-doc,
@@ -46,12 +44,11 @@
  libghc-memory-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-text-doc,
  libghc-tls-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/http-client
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-client-tls
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client-tls
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client-tls]
 X-Description: http-client backend using connection and tls libraries
  Support for making connections via the connection package and, in
  turn, the tls package suite.
