=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev,
@@ -21,7 +21,7 @@
  libghc-data-default-class-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
- libghc-http-client-dev (>= 0.5.0),
+ libghc-http-client-dev (>= 0.7.11),
  libghc-http-client-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
@@ -45,7 +45,7 @@
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-tls-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client-tls]
