## haskell-http-client-tls 0.3.6.3

=== debian/changelog ===
haskell-http-client-tls (0.3.6.3-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 08:13:30 +0100

haskell-http-client-tls (0.3.6.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 22:22:01 -0400
