=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
- libghc-connection-dev (>= 0.2.5),
- libghc-connection-prof,
- libghc-cryptonite-dev,
- libghc-cryptonite-prof,
+ libghc-crypton-dev,
+ libghc-crypton-prof,
+ libghc-crypton-connection-dev,
+ libghc-crypton-connection-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
  libghc-exceptions-dev,
@@ -35,8 +35,8 @@
  libghc-tls-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-case-insensitive-doc,
- libghc-connection-doc,
- libghc-cryptonite-doc,
+ libghc-crypton-doc,
+ libghc-crypton-connection-doc,
  libghc-data-default-class-doc,
  libghc-exceptions-doc,
  libghc-http-client-doc,
@@ -45,7 +45,7 @@
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-tls-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client-tls]
