## haskell-http-client-tls 0.3.6.4

=== debian/changelog ===
haskell-http-client-tls (0.3.6.4-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 18:58:29 -0500
