=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-case-insensitive-dev,
@@ -17,8 +17,8 @@
  libghc-crypton-prof,
  libghc-crypton-connection-dev,
  libghc-crypton-connection-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
  libghc-http-client-dev (>= 0.7.11),
@@ -37,7 +37,7 @@
  libghc-case-insensitive-doc,
  libghc-crypton-doc,
  libghc-crypton-connection-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
  libghc-exceptions-doc,
  libghc-http-client-doc,
  libghc-http-types-doc,
@@ -45,7 +45,7 @@
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-tls-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-client-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-client-tls]
